/usr/local/bin/cmake -DCMAKE_BUILD_TYPE=Debug -DCMAKE_C_COMPILER=/opt/hisi-linux/x86-arm/arm-hisiv300-linux/bin/arm-hisiv300-linux-uclibcgnueabi-gcc -DCMAKE_CXX_COMPILER=/opt/hisi-linux/x86-arm/arm-hisiv300-linux/bin/arm-hisiv300-linux-uclibcgnueabi-g++ -G "CodeBlocks - Unix Makefiles" -S /home/book/hisi3518_lora -B /home/book/hisi3518_lora/cmake-build-debug
-- Configuring done
-- Generating done
-- Build files have been written to: /home/book/hisi3518_lora/cmake-build-debug
